{% extends 'base.html.twig' %}

{% block title %}Review - {{ isAddRequest ? 'Ajouter' : 'Éditer' }} un avis{% endblock %}

{% block body %}
    <h2>{{ isAddRequest ? 'Ajouter' : 'Éditer' }} un avis</h2>
    {{ form_start(form) }}
    {% if form_errors(form) %}
        <div class="alert alert-danger mb-2">
            {{ form_errors(form) }}
        </div>
    {% endif %}
    <div class="form-group mb-2">
        {{ form_row(form.note) }}
    </div>
    <div class="form-group mb-2">
        {{ form_row(form.comment) }}
    </div>
    <button type="submit" class="btn btn-primary">{{ isAddRequest ? 'Ajouter' : 'Éditer' }}</button>
    {{ form_end(form) }}
{% endblock %}
